.global-container {
    width: 1366px;
    height: 768px;
    padding: 50px 123px 15px;
    box-sizing: border-box;
    background: url("../img/background.png");
    background-size: cover;
    margin: auto;
    font-family: Roboto, serif;
    font-size: 18px;
    color: white;
}

.top-bar-container {
    font-weight: bold;
    display: block;
    margin: 0 32px 10px;
}

.brand-logo-container {
    display: inline-block;
    text-decoration: none;
}

.brand-logo-container:hover > .brand-logo-text-container {
    color: #F26522;
}

.brand-logo-container:hover > .brand-logo-image {
    background: url("../img/logo-orange.png") no-repeat;
}

.brand-logo-image {
    background: url("../img/logo-white.png") no-repeat;
    width: 46px;
    height: 44px;
    display: inline-block;
}

.brand-logo-text-container {
    display: inline-block;
    padding-left: 15px;
    color: white;
}

.brand-logo-text-big {
    font-size: 29px;
    text-transform: uppercase;
}

.brand-logo-text-small {
    text-transform: uppercase;
}

.contacts {
    text-transform: none;
    display: inline-block;
    float: right;
}

.contacts-text {
    margin-top: 7px;
    text-align: right;
}

.main-container {

}

.tour-link {
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 18px;
    display: inline-block;
    float: left;
    margin: 30px;
}

.tour-link:hover {
    color: #F26522;
}

.tour-link:hover .tour-details-slider {
    margin-top: 150px;
    transition: 0.3s;
}

.tour-logo-container {
    display: inline-block;
    border: 3px solid;
    border-image-source: linear-gradient(0deg, red, yellow);
    border-image-slice: 1;
    width: 307px;
    height: 200px;
    overflow: hidden;
    margin-bottom: 18px;
}

.tour-logo-shopping {
    background: url("../img/tour-shopping.png");
}

.tour-logo-sightseeing {
    background: url("../img/tour-sightseeing.png");
}

.tour-logo-food {
    background: url("../img/tour-food.png");
}

.tour-logo-nightlife {
    background: url("../img/tour-nightlife.png");
}

.tour-logo-art {
    background: url("../img/tour-art-architecture.png");
}

.tour-logo-walking {
    background: url("../img/tour-walking.png");
}

.tour-details-slider {
    width: 307px;
    height: 50px;
    background-color: #F26522;
    color: white;
    text-align: left;
    margin-top: 200px;
    transition: 0.3s;
}

.price-container {
    display: inline-block;
    margin-top: 11px;
    margin-left: 21px;
    vertical-align: bottom;
}

.tour-price-from {
    margin: 0;
    font-size: 10px;
    text-align: left;
}

.tour-price {
    margin: 0;
    font-size: 20px;
}

.tour-details {
    display: inline-block;
    font-size: 14px;
    vertical-align: bottom;
    margin-left: 129px;
}

.tour-details:hover:after {
    margin-left: 24px;
    content: '›';
}

.footer-container {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
}